Subject: bug#62116: RFE: eglot: support window.showDocument LSP RPC

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Mar 2023 15:17:15 +0200

> Cc: Felician Nemeth <[email-masked]>, [email-masked]
> From: João Távora <[email-masked]>
> Date: Sat, 11 Mar 2023 12:56:32 +0000
> 
> Hello Alan!
> 
> > Apologies, that patch contained debugging stuff. Please use this one:
> 
> No problem.  Moderation in this bug tracker took a little bit longer
> than usual, so this follow up message created a new bug (62116).  I've
> closed the other one (62115).  I think future bug reports by you won't
> suffer from the same problem.

Btw, Alan doesn't seem to have a copyright assignment on file, so
before we accept this welcome contribution, we need to have the legal
paperwork to be done.